<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_selected="false">
        <shape>
            <stroke android:color="#FFA627" android:width="1dp"/>
            <solid android:color="#ffffff"/>
            <corners android:radius="@dimen/convert_45px"/>
        </shape>
    </item>
    <item android:state_selected="true">
        <shape>
            <solid android:color="#FFA627"/>
            <corners android:radius="@dimen/convert_45px"/>
        </shape>
    </item>

</selector>